/*
*
* custom-golf.css
*
**** Hiss IT GmbH -- JEr -- Jan.2016 ****/

/* Table of Content 
***********************************************/

/*



* Color Table

* Structure & Background
* Header
* Navigation
* Footer & Socker

* Enfold/Avia Elemts 
* Std Page  
* Special Pages 
* Plug-ins 
*
***********************************************/

/* Color Table 
***********************************************/

/*
* WhiteGolf 	#9b9901
* RedGolf
* RedGolf2 	rgb(240,40,40)
* RedShadow 	#c70202		(h1,h2,...)
* yellow	idem 		(TopNav Stripes)
* red 		idem		(TopNav Stripes)
*
*/

/* Structure & Background
***********************************************/

/* Fuller Color for blank areas */
.main_color {
    background-color: #9B9901 !important;
}


/* Header
***********************************************/

/** MOBILE **/
@media (max-width: 767px) 
{
   /* Background-color other than pre-defi */
   #top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle
   {
      background-color: rgb(240,40,40);
   }
}


/* Navigation
***********************************************/

/*** MOBILE ***/
@media (max-width: 767px) 
{
   #mobile-advanced > li > a { 
      background-color: rgb(240,40,40);
   }
}

/** TOP NAV **/

/* Initial Changes to DOM -- hide menu items (to be picked up and shown by js) */

/* Menu items 4to6 and 7to9: display none */
/*.main_menu ul#avia-menu >  li:nth-last-of-type(4) { display: none; }
 
.main_menu ul#avia-menu >  li:nth-last-of-type(5) { display: none; }
     
.main_menu ul#avia-menu >  li:nth-last-of-type(6) { display: none; }

.main_menu ul#avia-menu >  li:nth-of-type(5) { display: none; }
 
.main_menu ul#avia-menu >  li:nth-of-type(4) { display: none; }

.main_menu ul#avia-menu >  li:nth-of-type(3) { display: none; }

.main_menu ul#avia-menu >  li:nth-of-type(2) { display: none; }
*/
/* Arrows: display none */

.main_menu ul#avia-menu >  li:first-of-type
{
/*   display: none; */
}

.main_menu ul#avia-menu >  li:nth-last-of-type(4)
{
/*      display: none;*/
}

/* highlight red for current */
.main_menu .avia-menu .current-menu-item, .main_menu .avia-menu .current-menu-parent {
    background-color: rgb(240,40,40); 
}

/** Curling item **/
/* colored borders */
ul#avia-menu >  li:nth-last-of-type(2)
{
   border-left-color: yellow;
   border-right-color: red;
   margin-left: 1rem;
   padding: 0rem 0.5rem; 
}

/* hover curling in blue */
.main_menu ul#avia-menu >  li:nth-last-of-type(3)
{
    margin-left: .5rem;
       padding: 0rem 0.5rem;
      }


/* hover curling in blue */
.main_menu ul#avia-menu >  li:nth-last-of-type(3):hover
{
   background: #1123B1;   
   transition: background 1s;
}

/** NAV SIDEBAR Right **/
/* Stripe in BlueCurling on sidebar menu items */
.sidebar.sidebar_right ul li {
   border-right: 2px solid red !important;
}


/* Footer & Socker
***********************************************/

/** Menu Item "PC Caddie": display left or right in the Socket depending on device */

/* MOBILE (up to 767px) */
@media (max-width: 767px) 
{
   #pccaddie_left {
      display: inline;
   }
   .pcdaddie_right {
      display: none;
   }
}

/* Wider Screen (from 768) */
@media (min-width: 768px) 
{
   #pccaddie_left {
      display: none;
   }
   .pcdaddie_right {
      display: inline;
   }
}


/* Enfold/Avia Elemts 
***********************************************/

.iconlist_title
{
  color: #e1e1e1 !important;
}

/** News Slider **/
.slide-entry.flex_column.post-entry 
{
   border-right-color: #c70202 !important;
}


/** Advertising Blocks **/

article.main_color.inner-entry img {
   border-right-color: #c70202 !important;
}


/* Std Page  
***********************************************/

/* Color stripe on sidebar menu items */
.sidebar.sidebar_right ul li
{
  border-right: 2px solid red !important;
}

h1, h2, h3, h4, h5 {
   color: #c70202 !important; 
   /* multiple shadow */ 
   /* text-shadow: 0px 0px 1px 1px #c70202; */ 
   /* text-shadow: 0px 0px 1px #8a1d1d; */
   /* 0px 0px 45px #c70202; */
}

.main_color b {
   color: #1D1F1B !important;
}

/* Mobile (width under 480px) */

@media (max-width: 480px) {
   .main_color {
      background-image: none !important;
      background-color: #5F9200 !important;
   }
  .entry-content-wrapper.clearfix.standard-content {
      background-color: white;
   }
   .flex_column
   {
      background-color: white;
   }
   .avia_textblock h2 > span {
      text-shadow: 0px 0px 1px #8a1d1d !important;
   }
   .timely table, #ai1ec-container table {
        background-color: white;
   }
}

/* Special Pages 
***********************************************/

/** Home page **/

/* Header2: shadow in Golfred, color in White */
h2 {
   color: #fff !important;
   text-transform: none !important;
   /* multiple shadow */
} 

.avia_textblock h2 > span {
   text-shadow: 0px 0px 1px 1px #c70202; /*, 0px 0px 10px 10px #c70202; */
   /* repeat for browser not supporting 4th parameter */
   text-shadow: 0px 0px 1px #8a1d1d, 0px 0px 45px #c70202;
}

/** Blog **/

.template_blog h1, h2, h3, h4, h5 {
   color: #c70202 !important;
   text-transform: none !important;
   text-shadow: none !important;
}

/** Page: turnierkalendar **/
/* Reset standard values for tables */


.timely table, #ai1ec-container table {
        background-color: rgba(255,255,255,0.66);
}


/* Plug-ins 
***********************************************/

/** all-in-one event calendar **/

/* background white transparent */
#ai1ec-container {
    background: rgba(255,255,255,0.66) !important;
   padding: 3% !important;
   padding-bottom: 40px !important;
}

/* Correct overflow topbar */
#ai1ec-container table, 
#ai1ec-container thead, 
#ai1ec-container tr, 
#ai1ec-container th,
#ai1ec-container td
 {
   width: 100% !important;
} 

.main_color 
#ai1ec-container div {
   border-color: rgb(200,200,200);
}

.ai1ec-grid-container div {
   border-color: transparent !important;
}


/**** Hiss IT GmbH -- JEr -- Jan.2016 ****/

